# Usage
`burusftp <command> [<options>] [<args>]`

## Options
* `--version`
  * Show application version
* `--license`
  * Display EULA and license information

## Starting, stopping and installing the server

* [`init`](/docs/burusftp/init) - Initialze default configuration and server keys
* [`run`](/docs/burusftp/run) - Run the server in interactive mode
* [`install`](/docs/burusftp/install) - Install the server in interactive mode
* [`uninstall`](/docs/burusftp/uninstall) - Uninstall the server in interactive mode
* [`svc install`](/docs/burusftp/svc-install) - Install as Windows Service
* [`svc uninstall`](/docs/burusftp/svc-uninstall) - Uninstall Windows Service
* [`svc restart`](/docs/burusftp/svc-restart) - Restart Windows Service
* [`svc start`](/docs/burusftp/svc-start) - Start Windows Service
* [`svc stop`](/docs/burusftp/svc-stop) - Stop Windows Service

## Managing users

* [`user add`](/docs/burusftp/user-add) - Add user to the user database
* [`user inspect`](/docs/burusftp/user-inspect) - Prints user details
* [`user list`](/docs/burusftp/user-list) - Lists users in the database
* [`user delete`](/docs/burusftp/user-delete) - Remove user from the user database
* [`user unlock`](/docs/burusftp/user-unlock) - Unlocks user (alias to `user update <username> --unlock`)
* [`user update`](/docs/burusftp/user-update) - Modify user in the user database
* [`path`](/docs/burusftp/path) - Add or replace user path mapping
* [`path delete`](/docs/burusftp/path-delete) - Delete user path mapping
* [`path list`](/docs/burusftp/path-list) - Lists user path mappings

## Miscellaneous

* [`keygen`](/docs/burusftp/keygen) - Generate SSH private keys
* [`filezilla import-users`](/docs/burusftp/filezilla-import-users) - Import users from FileZilla FTP Server

# Help
Type `burusftp <command> --help` to display help for selected command, e.g. `burusftp path --help`.
