## NAME
`burusftp path` - Add or replace user path mapping

## OPTIONS
* `-u, --username` 
  * Username
* `-v, --virt` 
  * Virtual path (path visible to user)
* `-p, --phys` 
  * Physical path (path on server filesystem)
* `--fset` 
  * Set file access flags - `(A)ll, (R)ead, (W)rite, (D)elete`
* `-f, --force`
  * Replace existing path mapping
* `--help` 
  * Display this help

## EXAMPLES
* `burusftp path -v / -p C:\Users\Guybrush -u guybrush`
  * Add path mapping / => C:\Users\Guybrush for user guybrush

* `burusftp path -v /protected -p D:\protected -u guybrush --fset R`
  * Add read-only mapping 
  
* `burusftp path -v /protected -p D:\new_protected -u guybrush -f`
  * Replace existing path mapping (physical path is set)

* `burusftp path -v /protected -u guybrush --fset A`
  * Change properties for existing path mapping

## SEE ALSO
[path delete](path-delete), [path list](path-list)