## NAME
`burusftp user inspect <username>` - Prints user details in JSON format. 

## OPTIONS
* `--query <JMESPath query>`
  * Applies [JMESPath](https://jmespath.org/) query to user details and prints the result

## EXAMPLES
* `burusftp user inspect guybrush`
  * Prints details of user guybrush
  
* `burusftp user inspect guybrush --query "auth[?enabled != 'disabled'].type"`
  * Prints a JSON array containing enabled (or required) authentication options

## SCHEMA
* `burusftp user inspect --print-schema` 
  * Prints [JSON schema](user-inspect-schema)

## SEE ALSO
[user add](user-add), [user delete](user-delete), [user list](user-list), [user update](user-update)